/*
Theme Name:	Child Theme | Divi
Description:	Custom child theme of Divi Theme
Author:		Giorgio Voulioti
Template:	Divi
Author URI:	http://www.giorgiovoulioti.com/
Version:	1.2
*/



.et_pb_fullwidth_section .et_pb_slide_description {
    background: rgba(0, 0, 0, 0.35);
    padding: 22% 10% 22% 10%;
}

/**** HEADINGS STYLING ****/
h1, h2, h3, h4, h5, h6 {
font-weight: 800;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: #FA620F;
}

.et_pb_slide_description h2 a {
color: #FFFFFF;
}

h1, h2, h3, h4, h5, h6 {
line-height: 1.1em;
}


/**** MEGA MENU STYLING ****/
#top-menu li.mega-menu li > a, .fullwidth-menu-nav li.mega-menu li > a {
width: 240px !important;
}



/**** PLUGIN CUSTOMIZATION | TABLEPRESS ****/
.tablepress {
font-size: 12px;
border: 1px solid #DFDFDF;
}

.dataTables_wrapper .sorting:hover, .dataTables_wrapper .sorting_asc, .dataTables_wrapper .sorting_desc {
background-color: #F8F8F8;
}


/**** PLUGIN CUSTOMIZATION | CONTACT FORM 7 ****/

.wpcf7-text, .wpcf7-textarea, .wpcf7-tel, .wpcf7-email {
padding: 10px !important;
margin-bottom: 4px !important;
border: 1px solid #eaeaea !important;
background-color: #fff !important;

border-radius: 3px;
o-border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-ms-border-radius: 3px;
}

.wpcf7-form-control-wrap {
width: 60%;
}

.wpcf7-textarea {
width: 85%;
}

.wpcf7-submit {
width: 30%;
text-align: center;
height: 50px;
font-size: 18px;
padding: 10px;
color: #ffffff;

-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;

-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
-ms-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);

border: 1px solid #FA4E44;
border-radius: 3px;
o-border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-ms-border-radius: 3px;

background: #f76e00;
background: #f76e00 -ms-linear-gradient(bottom,#FA4E44 0,#f76e00 100%);
background: #f76e00 -moz-linear-gradient(bottom,#FA4E44 0,#f76e00 100%);
background: #f76e00 -o-linear-gradient(bottom,#FA4E44 0,#f76e00 100%);
background: #f76e00 -webkit-gradient(linear,left bottom,left top,color-stop(0,#FA4E44),color-stop(1,#f76e00));
background: #f76e00 -webkit-linear-gradient(bottom,#FA4E44 0,#f76e00 100%);
background: #f76e00 linear-gradient(to top,#FA4E44 0,#f76e00 100%);
}

.wpcf7-submit:hover {
background: #f76e00;
}

div.wpcf7-response-output {
margin: 2em 0;
}

div.wpcf7-validation-errors {
border: none;
background: #AC2929;
padding: 20px;
color: #fff;
}




/**** CUSTOM CLASSES ****/
.retina-element {
width: 60%;
}




/**** COUNTERS ****/
.et_pb_circle_counter h3, .et_pb_number_counter h3 {
padding: 10px 0 0 0;
font-size: 18px;
}

.et_pb_number_counter .percent p {
font-size: 90px;
line-height: 72px;
font-weight: 800;
}



/**** CUSTOMIZE BLOG LAYOYT ****/
.et_pb_post {
  padding-bottom: 20px;
  border-bottom: 1px dashed #ccc;
}

.et_pb_image_container img, .et_pb_post a img {
  height: auto;
  float: left;
  width: 100%;
  left: 0;
  padding-bottom: 15px;
  padding-right: 20px;
}



/**** CUSTOM FLAG ICON ON SECONDARY TOP MENU ****/
.flag-menu-img img {
width: 16px !important;
height: 12px !important;
}